footer#page-footer {
	margin-top: 80px;
}
footer .footercontent h3,
footer .footercontent p {
	text-align: left;
}
footer#page-footer .footercontent h5 {
	font-size: 80%;
	letter-spacing: 0.058em;
	margin: 40px 0 50px;
}
#page-footer.navbar-default {
    color: #564637;;
}
#page-footer.navbar-default a {
    color: rgb(156,199,219);
}

footer center {
    display: block;
    text-align: -webkit-left;
}